body {
  margin: 0;
  padding: 0;
  animation-direction: reverse;
}

section {
  width: 100%;
  min-height: 1000px;
}

.wave {
  position: relative;
  background: -webkit-gradient(linear, left top, right top, from(#f0027f), to(#75489f));
  background: linear-gradient(90deg, #f0027f, #75489f);
}

.wave:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 200px;
  background: url("../img/wave.png");
  background-size: cover;
  background-repeat: no-repeat;
}
/*# sourceMappingURL=main.css.map */